HINO Bugs - Bug #2840

[ESS-MYPAYSLIP] perubahan untuk me lock periode payroll di bulan juni dan dibuka untuk periode
sebelum nya

06/28/2024 10:47 AM - Muhammad Bintar

Status: Closed Start date: 06/28/2024
Priority: Normal Due date: 06/30/2024
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear tim developer mohon support nya untuk perbaikan pada ess my payslip di mana untuk periode payroll bulan juni harus di lock,
tetapi jika di bulan sebelum nya boleh bisa dibuka.

Permintaan lock periode tanpa membuka akses payslip periode yang sama
Ariningtyas HRDAP <ariningtyas@hinofinance.co.id=>
Te Daud Sulaiman; Muhammad Bintar Thu 6/27/2024 6:48 PM
Cc Defrinaldy HRDAV; Mivi HRDAB; Client Support

Dear Pak Daud & Mas Bintar,

Mohon bantuan dan arahannya untuk dapat dilakukan lock pericde payroll tanpa dapat me-view payslip periode
tersebut kecuali periode periode sebelumnya.
Ditunggu konfirmasinya dan arahannya.

Terimakasih atas bantuannya dan kerjasamanya &=
remote.minovais.com:61120

History

#1 - 06/28/2024 10:55 AM - shofwan shiddiq
- File clipboard-202406281055-5n7se.png added
- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Dear mas bintar, per Juni 2024 sudah tidak bisa lihat payroll

07/02/2025 12




0 Unable to View Payslip Report. Payroll is Running

Package
C:\ClientManagement\HINO\Production\UNapp\controller\report\custom\rdireport

#2 - 07/31/2024 02:39 PM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

Files
clipboard-202406281046-ale3b.png 24.8 KB 06/28/2024 Muhammad Bintar
clipboard-202406281055-5n7se.png 95.8 KB 06/28/2024 shofwan shiddiq
